[CommTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[LSTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
SaveFile8=Main.mdb
[SCTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[CommTest.bpl]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[LSTest.bpl]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
SaveFile8=Main.mdb
[SCTest.bpl]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[YSTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[GJXLSTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
SaveFile8=Main.mdb
[GJXPLTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[GJJXLJTest.dll]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
[GJXLSTest.bpl]
TestDB=CommTestTest.mdb
ResultDB=CommTestResult.mdb
ExcelReport=CommTestReport.exe
SaveDir0=Report
SaveFile0=GroupCalc.ini
SaveFile1=Options.ini
SaveFile2=Shape.ini
SaveFile4=Test.ini
SaveFile5=TestParam.ini
SaveFile6=UI.ini
SaveFile7=UIFrame.ini
SaveFile8=Main.mdb